.uitvinding {
  display: flex; /* flexbox voor een responsieve layout */
  align-items: center; /* centreert de inhoud verticaal */
  margin-bottom: 3rem;
}

.uitvinding figure,
.uitvinding article {
  flex: 1;
}

.uitvinding img {
  width: 75%; /* afbeelding neemt 75% van de breedte in */
  max-width: 100%; /* zorgt ervoor dat de afbeelding niet breder wordt dan zijn container */
  height: auto;
  border-radius: 0.25rem; /* afgeronde hoeken */
}

.uitvinding h3 {
  font-family: "Cormorant Garamond", Georgia, serif;
  font-size: 1.8rem;
  margin-bottom: 0.5rem;
  color: #2e1f04;
}

.uitvinding p {
  line-height: 1.6;
}

@media (max-width: 800px) {
  .uitvinding p {
    margin: 0.4rem;
  }

  .uitvinding {
    flex-direction: column;
    text-align: center;
    margin-bottom: 1rem;
  }
  .uitvinding article {
    order: 1;
  }

  .uitvinding figure {
    order: 2;
    margin-bottom: 1rem;
  }
}
